[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Supermium Portable
AppId=SupermiumPortable
Publisher=Supermium Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/supermium-portable
Donate=https://github.com/win32ss/supermium
Category=Internet
Description=Web browser
Language=Multilingual
InstallType=DualMode

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=132.0.6834.2132
DisplayVersion=132.0.6834.213 R2

[Control]
Icons=1
Start=SupermiumPortable.exe
;BaseAppID=NOT_SUPPORTED
